
/* override possible style elements in uni css */
/*ul {
	padding: 30px;
}*/
/* pop up menu items */
db_dropmenu ul {
	margin: 0px;
	padding: 0px;
	width: 100%;
	max-width: 500px;
	list-style: none;
	position: relative;
	display: inline-table;
}

/* to hide pop up menu items until hover */
db_dropmenu ul ul {
	display: none;
}

/* to reveal pop up menu items on hover */
db_dropmenu ul li:hover > ul {
	display: block;
}

/* main menu hover-button */
db_dropmenu ul li {  
	float: left;
	width: 100%;
	max-width: 500px;
	text-align: left;
	list-style: none; /* prevent other stylesheets adding style*/
	border: 0; /* prevent other stylesheets adding style*/
	margin: 0px; /* prevent other stylesheets adding style*/
	padding: 0px; /* prevent other stylesheets adding style*/
	/* border-bottom: 3px solid #2ecc71; */
}
	
 /* Fed U fix */
#content ul > li {
    margin-bottom: 0px;
}	
 /* End Fed U fix */
	
/* style when hovering over main menu hover-button */
db_dropmenu ul li:hover {
	background: #f2f2f2;
}

/* style for menu  ul li */
db_dropmenu ul li a {
	display: block; 
	padding: 15px 10px;
	color: #2a2a2a; 
	text-decoration: none;
	border: 0; /* prevent other stylesheets adding style*/
}
db_dropmenu ul li a:link a:active a:visited {
	display: block; 
	padding: 15px 10px;
	color: #2a2a2a; 
	text-decoration: none;
	border: 0; /* prevent other stylesheets adding style*/
}


/* give the pop up menu items different style to main hover-button */				
db_dropmenu ul ul {
	border-radius: 0px; 
	padding: 0px;
	margin: 0px;
	position: absolute; 
	top: 100%;
	z-index: 2;
}
db_dropmenu ul ul li {
	float: none;
	border-bottom: 2px solid #eaeaea; 
	border-left: 1px solid #eaeaea; 
	border-right: 1px solid #eaeaea; 
	position: relative;
	list-style-type: none;
	padding: 0px;
	margin: 0px;
}
/* style for main pop up menu items*/	
db_dropmenu ul ul li a {
	background: #ffffff;
	padding: 15px 10px;
	color: #2a2a2a;
}	
db_dropmenu ul ul li a:link a:active a:visited {
	color: #2a2a2a;
}
db_dropmenu ul ul li a:hover {
	background: #47d583;
	color: #fff;
}	

#db_dropmenu_down_triangle {
	float: left;
	width: 0; 
 	height: 0;
 	margin-top: 5px;
 	margin-bottom: 10px;
 	margin-right: 10px;
 	border-top: 10px solid #2ecc71;
  border-left: 10px solid transparent; 
  border-right: 10px solid transparent; 
}


/*

We would like to acknowledge the original author of this code:

Copyright (c) 2016 by Dianatomic (http://codepen.io/Dianatomic/pen/HqICG)

Permission is hereby granted, free of charge, to any person obtaining a copy of this software and associated documentation files (the "Software"), to deal in the Software without restriction, including without limitation the rights to use, copy, modify, merge, publish, distribute, sublicense, and/or sell copies of the Software, and to permit persons to whom the Software is furnished to do so, subject to the following conditions:

The above copyright notice and this permission notice shall be included in all copies or substantial portions of the Software.

THE SOFTWARE IS PROVIDED "AS IS", WITHOUT WARRANTY OF ANY KIND, EXPRESS OR IMPLIED, INCLUDING BUT NOT LIMITED TO THE WARRANTIES OF MERCHANTABILITY, FITNESS FOR A PARTICULAR PURPOSE AND NONINFRINGEMENT. IN NO EVENT SHALL THE AUTHORS OR COPYRIGHT HOLDERS BE LIABLE FOR ANY CLAIM, DAMAGES OR OTHER LIABILITY, WHETHER IN AN ACTION OF CONTRACT, TORT OR OTHERWISE, ARISING FROM, OUT OF OR IN CONNECTION WITH THE SOFTWARE OR THE USE OR OTHER DEALINGS IN THE SOFTWARE.
*/